/* Custom Fonts */
@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-DemiBold.otf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-Bold.otf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-Book.otf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-Light.otf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-Medium.otf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-UltraBold.otf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-Normal.otf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Novecento Sans Condensed';
  src: url('../fonts/NovecentoSansCondensed/Novecentosanscondensed-UltrLt.otf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
/* Custom Fonts END*/
/* ------ Q4 Preview Toolbar ------ */
body.PreviewBody {
margin: 0;
background-position: 0;
}
body.PreviewBody .PreviewToolBar {
position: fixed;
top: 100%;
bottom: auto;
width: 100%;
margin: 0;
padding: 35px 20px;
border: 0;
background: #283033;
font-size: 0;
text-align: left;
color: #fff;
z-index: 100;
}
body.PreviewBody .PreviewToolBar.js--open {
top: auto;
bottom: 0;
}
body.PreviewBody .PreviewToolBar .PreviewTrigger {
position: absolute;
top: 0;
left: 10px;
padding: 20px;
background: #283033;
transform: translate(0, -100%);
font-size: 2.4rem;
cursor: pointer;
}
body.PreviewBody .PreviewToolBar .PreviewTrigger.js--active i::before {
content: "\ed6d";
}
body.PreviewBody .PreviewToolBar .PreviewFloatLeft,
body.PreviewBody .PreviewToolBar .PreviewDateControls {
display: inline-block;
vertical-align: middle;
}
body.PreviewBody .PreviewToolBar .PreviewFloatLeft::before,
body.PreviewBody .PreviewToolBar .PreviewDateControls::before {
font-size: 1.6rem;
margin-right: 15px;
line-height: 50px;
}
body.PreviewBody .PreviewToolBar .PreviewFloatLeft {
float: none;
}
body.PreviewBody .PreviewToolBar .PreviewFloatLeft::before {
content: "Select Preview Type:";
}
body.PreviewBody .PreviewToolBar .PreviewDateControls {
float: right;
}
body.PreviewBody .PreviewToolBar .PreviewDateControls::before {
content: "Select Preview Date:";
}
body.PreviewBody .PreviewToolBar img {
display: none;
}
body.PreviewBody .PreviewToolBar input[type="radio"],
body.PreviewBody .PreviewToolBar label,
body.PreviewBody .PreviewToolBar input[type="text"],
body.PreviewBody .PreviewToolBar select,
body.PreviewBody .PreviewToolBar input[type="submit"] {
display: inline-block;
margin-right: 5px;
font-family: "Lato", sans-serif !important;
font-weight: 300;
font-size: 1.4rem;
text-transform: uppercase;
vertical-align: baseline;
}
body.PreviewBody .PreviewToolBar input[type="text"],
body.PreviewBody .PreviewToolBar select,
body.PreviewBody .PreviewToolBar input[type="submit"] {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
padding: 15px 20px;
border: 0;
border-radius: 0;
}
body.PreviewBody .PreviewToolBar label + input[type="radio"] {
/*margin-left: 15px;*/
}
body.PreviewBody .PreviewToolBar input[type="text"] {
min-width: 110px;
}
body.PreviewBody .PreviewToolBar select {
padding: 15px 35px 15px 20px;
background: #fff url("../design/svg/q4-icon_chevron-down-black.svg") no-repeat
  right 10px center;
background-size: 14px 14px;
}
body.PreviewBody .PreviewToolBar select::-ms-expand {
display: none;
}
body.PreviewBody .PreviewToolBar input[type="submit"] {
background: #06607f;
color: #fff !important;
}
@media only screen and (max-width: 1024px) {
body.PreviewBody .PreviewToolBar .PreviewFloatLeft,
body.PreviewBody .PreviewToolBar .PreviewDateControls {
  display: block;
  float: none;
  margin-bottom: 15px;
}
body.PreviewBody .PreviewToolBar .PreviewFloatLeft::before,
body.PreviewBody .PreviewToolBar .PreviewDateControls::before {
  display: block;
}
}
@media only screen and (max-width: 768px) {
body.PreviewBody .PreviewToolBar input[type="radio"],
body.PreviewBody .PreviewToolBar label,
body.PreviewBody .PreviewToolBar input[type="text"],
body.PreviewBody .PreviewToolBar select,
body.PreviewBody .PreviewToolBar input[type="submit"] {
  margin-bottom: 5px;
}
}

.evergreen.background--brand,
.background--brand {
background-color: var(--evgPrimaryColor);
}
.evergreen.background--alt-brand,
.background--alt-brand {
background-color: var(--evgAltColor);
}
.evergreen.background--dark,
.background--dark {
background-color: var(--evgDarkColor);
}
.evergreen.background--light,
.background--light {
background-color: var(--evgLightColor);
}
.evergreen.background--grey,
.background--grey {
background-color: var(--evgGreyColor);
}
.evergreen.background--success,
.background--success {
background-color: var(--evgSuccessColor);
}
.evergreen.background--error,
.background--error {
background-color: var(--evgErrorColor);
}

.module-financial-table .module_container--content {
margin: 0 auto;
overflow: hidden;
position: relative;
}

.module-financial-mashup .grid_col {
margin-right: 0;
}
.module-financial-mashup_item {
margin-left: 0;
padding: 20px 20px 20px 0;
border: 1px solid #585555;
}
.module-financial-mashup_item .grid_col > :first-child {
margin-top: 0;
}
@media screen and (min-width: calc(768px + 1px)) {
.module-financial-mashup .module_options {
  margin-bottom: 0;
}
}
.module-financial-mashup .module_body {
max-height: 300px;
overflow: hidden;
position: relative;
}
.module-financial-mashup .module_body > *:first-child,
.module-financial-mashup .module_body > style + p {
margin-top: 0;
}
.module-financial-mashup .module_body::before {
content: "";
position: absolute;
left: 0;
right: 0;
bottom: 0;
height: 50px;
z-index: 1;
background: -moz-linear-gradient(
  top,
  rgba(255, 255, 255, 0.5) 0%,
  rgb(255, 255, 255) 70%,
  rgb(255, 255, 255) 100%
);
background: -webkit-linear-gradient(
  top,
  rgba(255, 255, 255, 0.5) 0%,
  rgb(255, 255, 255) 70%,
  rgb(255, 255, 255) 100%
);
background: linear-gradient(
  to bottom,
  rgba(255, 255, 255, 0.5) 0%,
  rgb(255, 255, 255) 70%,
  rgb(255, 255, 255) 100%
);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#70ffffff", endColorstr="#ffffff", GradientType=0);
}
.module-financial-mashup h4,
.module-financial-mashup .h4 {
margin-top: 16px;
}
.module-financial-mashup .module-financial-mashup_documents .module_links + h4,
.module-financial-mashup
.module-financial-mashup_documents
.module_links
+ .h4 {
margin-top: 30px;
}
.module-financial-mashup
.module-financial-mashup_documents
.module_links
> div {
background-color: #fafafa;
padding: 15px;
margin-bottom: 1px;
}
.module-financial-mashup
.module-financial-mashup_documents
.module_links
.module_link {
margin: 0;
}
.module-financial-mashup .button {
width: 100%;
min-width: auto;
border-bottom: 0;
outline-offset: 2px;
outline-color: #06607f;
}
.module-financial-mashup .button.js--selected {
background: #6f3a8f;
color: #fff;
}
@media only screen and (min-width: calc(768px + 1px)) {
.module-financial-mashup .module_options--mobile {
  display: none;
}
}
@media only screen and (max-width: 768px) {
.module-financial-mashup .module_options--desktop {
  display: none;
}
}

.module-financial-table .module_container--content {
margin: 0 auto;
overflow: hidden;
position: relative;
}
.module-financial-table table {
width: 100%;
}
.module-financial-table table tr {
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
display: flex;
}
.module-financial-table table td.module-financial-table_item.visible-track {
display: flex;
flex-wrap: wrap;
justify-content: space-evenly;
padding: 20px 37px;
}
.module-financial-table
table
td.module-financial-table_item.visible-track
span {
margin-left: 5px;
margin-right: 5px;
margin-bottom: 10px;
}
@media only screen and (max-width: 540px) {
.module-financial-table
  table
  td.module-financial-table_item.visible-track
  span {
  width: 50%;
  margin: 0 0 10px;
}
}
.module-financial-table table .module-financial-table_column-year {
opacity: 0;
visibility: hidden;
position: relative;
transform: translateX(0);
z-index: 1;
transition: transform 500ms ease, opacity 600ms ease-in,
  visibility 600ms ease-in;
}
.module-financial-table
table
.module-financial-table_column-year.visible-track {
opacity: 1;
display: block;
visibility: visible;
}
.module-financial-table_column {
padding: 20px 15px;
width: 25%;
}
.module-financial-table_column-year {
text-align: center;
user-select: none;
}
.module-financial-table_column-report {
display: inline-block;
position: relative;
z-index: 2;
background: #f1f1f1;
text-align: left;
}
.module-financial-table_column.doc:not(:last-child) {
margin-right: 15px;
}
.module-financial-table_container-years {
display: inline-block;
width: 100%;
position: relative;
overflow: hidden;
}
.module-financial-table .doc-link--missing:hover {
color: #6f3a8f;
cursor: not-allowed;
}
.module-financial-table .doc-missing {
opacity: 0.3;
}
.module-financial-table_header {
display: flex;
background-color: #06607f;
color: #fff;
}
.module-financial-table_header-year {
padding: 20px 15px;
flex: 0 0 auto;
}
.module-financial-table_header .module-financial-table_track {
display: inline-flex;
}
.module-financial-table_track {
display: flex;
will-change: transform;
transition: transform 500ms ease;
z-index: 1;
}
.module-financial-table_track-arrow {
background: transparent;
box-shadow: none;
background-color: transparent;
border: none;
color: white;
font-size: 1.6rem;
position: absolute;
top: 18px;
z-index: 3;
}
.module-financial-table_track-arrow:not(
  .module-financial-table_track-arrow--disabled
) {
cursor: pointer;
}
.module-financial-table_track-arrow--disabled {
opacity: 0.3;
}
.module-financial-table_track-arrow--left {
left: 20px;
}
.module-financial-table_track-arrow--right {
right: 20px;
}

/* - Committee Composition Widget - */
.module-committee .module_container--desktop .module_header {
display: table-header-group;
}
@media only screen and (max-width: 768px) {
.module-committee .module_container--desktop {
  display: none;
}
}
.module-committee .module_container--tablet {
display: none;
}
@media only screen and (max-width: 768px) {
.module-committee .module_container--tablet {
  display: block;
}
}
.module-committee .module_container--tablet .module-committee_name {
padding: 10px 0;
display: inline-block;
}
.module-committee .module_container--tablet .module-committee_icon {
padding: 10px 0 10px 25px;
display: inline-block;
text-align: center;
}
.module-committee .module_container--tablet .module_header {
border: 0 none;
}
.module-committee .module_container--tablet .module_items-container .grid_col {
padding: 0;
}
.module-committee .module_header {
display: block;
border-bottom: 1px solid rgba(0, 0, 0, 0.05);
font-weight: normal;
color: #6f3a8f;
}
.module-committee .module_item {
padding: 0;
}
.module-committee .module_item ~ .module_item {
border: 0;
}
.module-committee .module_item:nth-child(even) {
background: rgba(0, 0, 0, 0.05);
}
.module-committee .module_items-container {
padding: 15px;
margin: 0 0 15px 0;
background: #fafafa;
}
.module-committee .grid_col {
padding: 20px 15px;
text-align: center;
}
.module-committee .grid_col:first-child {
text-align: left;
}
.module-committee_category {
border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.module-committee_category:last-child {
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.module-committee_category .module_item:nth-child(even) {
background: transparent;
}
.module-committee_category.js--active .module_header {
color: #06607f;
}
.module-committee_category.js--active
.module_header
.module-committee_trigger::before {
content: "\edba";
}
.module-committee_custom-role {
margin-left: 5px;
}
.module-committee_bio {
padding: 0 15px 20px;
text-align: left;
}
.module-committee_bio p {
margin: 0;
}
.module-committee_bio p:not(:last-of-type) {
margin-bottom: 16px;
}
.module-committee_legend-container {
padding: 20px 15px;
}
.module-committee_legend {
display: inline-block;
margin-right: 30px;
margin-bottom: 5px;
}
.module-committee_legend [class*="q4-icon_"] {
margin-right: 5px;
}

/* Custom style */
/* General */
:root {
--evgBodyFontWeight: 300 !important;
--evgHyperlinkFontWeight: 300 !important;
--evgModuleItemTitleFontWeight: 300 !important;
}
.evergreen h1, .evergreen h1.evergreen-title .ModuleTitle {
font-family: var(--evgH1FontFamily);
font-size: var(--evgH1FontSizeL);
font-weight: 700 !important;
line-height: calc(var(--evgRootFontSize) * var(--evgH1LineHeight)) !important;
text-transform: var(--evgH1Capitalization);
letter-spacing: 1.85px;
}
.evergreen h2, .evergreen h2.evergreen-title .ModuleTitle, h2#unsubscribe, .evergreen h2.module_title, .evergreen h2.module-details_title {
font-family: var(--evgH2FontFamily);
font-size: var(--evgH2FontSizeL);
font-weight: 300 !important;
line-height: calc(var(--evgRootFontSize) * var(--evgH2LineHeight));
text-transform: var(--evgH2Capitalization);
/*letter-spacing: 1.04px;*/
  letter-spacing: 0px;
}
.evergreen h3, .evergreen h3.evergreen-title .ModuleTitle {
font-family: var(--evgH3FontFamily);
font-size: var(--evgH3FontSizeL);
font-weight: 300 !important;
line-height: calc(var(--evgRootFontSize) * var(--evgH3LineHeight));
text-transform: var(--evgH3Capitalization);
letter-spacing: 0;
}
.evergreen h4, .evergreen h4.evergreen-title .ModuleTitle {
font-family: var(--evgH4FontFamily);
font-size: var(--evgH4FontSizeL);
font-weight: 300 !important;
line-height: calc(var(--evgRootFontSize) * var(--evgH4LineHeight));
text-transform: var(--evgH4Capitalization);
letter-spacing: -0.15px;
}
.evergreen h5, .evergreen h5.evergreen-title .ModuleTitle {
font-family: var(--evgH5FontFamily);
font-size: var(--evgH5FontSizeL);
font-weight: 600 !important;
line-height: calc(var(--evgRootFontSize) * var(--evgH5LineHeight));
text-transform: var(--evgH5Capitalization);
letter-spacing: -0.1px;
}
.evergreen p {
  --fontWeight: 300 !important;
  --lineHeight: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
  --capitalization: var(--evgBodyCapitalization);
}

.evergreen ul li {
  font-weight: 300 !important;
}

table tbody td, table tbody th {
font-weight: 300 !important;
}

@media screen and (max-width: 768px) {
.evergreen h1, .evergreen h1.evergreen-title .ModuleTitle {
  font-size: var(--evgH1FontSizeS);
  line-height: calc(var(--evgRootFontSize) * var(--evgH1LineHeight));
}
.evergreen h2, .evergreen h2.evergreen-title .ModuleTitle {
  font-size: var(--evgH2FontSizeS);
  line-height: calc(var(--evgRootFontSize) * var(--evgH2LineHeight));
}
.evergreen h3, .evergreen h3.evergreen-title .ModuleTitle {
  font-size: var(--evgH3FontSizeS);
  line-height: calc(var(--evgRootFontSize) * var(--evgH3LineHeight));
}
.evergreen h4, .evergreen h4.evergreen-title .ModuleTitle {
  font-size: var(--evgH4FontSizeS);
  line-height: calc(var(--evgRootFontSize) * var(--evgH4LineHeight));
}
.evergreen h5, .evergreen h5.evergreen-title .ModuleTitle {
  font-size: var(--evgH5FontSizeS);
  line-height: calc(var(--evgRootFontSize) * var(--evgH5LineHeight));
}
:root {
  --evgBodyFontSizeL: var(--evgBodyFontSizeS);
  --evgBodyLineHeight: 22px !important;
}
}
/* General END */
/* Links */
.evergreen-link, .evergreen-news-headline-link {
letter-spacing: 0.16px;
}
.evergreen .evergreen-item-title, .evergreen a.evergreen-item-title, .evergreen .evergreen-item-detail-title {
line-height: calc(var(--evgRootFontSize) * var(--evgModuleItemTitleFontLineHeight)) !important;
}
.evergreen .evergreen-link, .evergreen.evergreen-text-editor a:not([class*="evergreen-button"]), .evergreen a.evergreen-rss-link {
line-height: calc(var(--evgRootFontSize) * var(--evgHyperlinkFontLineHeight)) !important;
}
/* Links END */
/* Buttons */
.evergreen [class*="evergreen-button"],
.evergreen-layout-content .button {
letter-spacing: 0.96px;
line-height: calc(var(--evgRootFontSize) * var(--evgButtonFontLineHeight));
font-weight: 500;
padding: 14px 22px;
}

/* Buttons END */
/* Dropdowns */
.evergreen .evergreen-dropdown {
 line-height: calc(var(--evgRootFontSize) * var(--evgDropdownFontLineHeight)) !important;
}
.evergreen .evergreen-label, .evergreen label, .evergreen legend {
font-weight: 300 !important;
font-size: var(--evgInputSecondaryFontSizeL) !important;
}
.evergreen-layout .table th, table tbody tr {
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
/* Dropdowns END */
/* Tables */
.evergreen-table tbody tr {
border-bottom: 1px solid var(--evgBorderColor) !important;
}
/* Tables END */
/* Banners */
.evergreen-layout--home .evergreen-news {
  background-position: 70% 50% !important;
}
@media screen and (max-width: 480px) {
  .evergreen-layout .evergreen-layout-header {
      background-size: cover !important;
  }
  .evergreen-layout--home .evergreen-news {
      background-image: url('../design/banner/mobile/News-Hero-banner-mobile.jpg') !important;
  }
  .SectionHome .evergreen-layout-header {
     background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/Homepage_Hero_banner_-_mobile_v2_hires.jpg') center center no-repeat !important;
       background-size: cover !important;
  }
.SectionNews .evergreen-layout-header {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/mobile/News-Hero-banner-mobile.jpg') center center no-repeat !important;
     background-size: cover !important;
}
.SectionEventsPresentations .evergreen-layout-header {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/mobile/Events-and-presentations-Hero-Banner-mobile.jpg') center center no-repeat !important;
     background-size: cover !important;
}
.SectionStockInfo .evergreen-layout-header {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/mobile/Stock-Information-Hero-banner-mobile.jpg') center center no-repeat !important;
     background-size: cover !important;
}
.SectionFinancials .evergreen-layout-header {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/mobile/Financial-Information-Hero-banner-mobile.jpg') center center no-repeat !important;
     background-size: cover !important;
}
.SectionGovernance .evergreen-layout-header {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/mobile/Corporate-Governance-Hero-Banner-mobile.jpg') center center no-repeat !important;
     background-size: cover !important;
}
.SectionResources .evergreen-layout-header {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/mobile/Resources-Hero-Banner-mobile.jpg') center center no-repeat !important;
     background-size: cover !important;
}
}
/* Banners END */
/* Custom CTA */
.evergreen-news-read-more, [class*="view-all"] a:not(.button):not(.evergreen-button), a.evergreen-link-view-all:not(.button):not(.evergreen-button) {
line-height: 17px !important;
font-weight: 600 !important;
text-decoration: none !important;
font-size: 16px;
}
.evergreen-news-read-more::after, [class*="view-all"] a:not(.button):not(.evergreen-button)::after, a.evergreen-link-view-all:not(.button):not(.evergreen-button)::after {
font-family: "evergreen-icons" !important;
content: "\e929";
display: inline-block;
position: relative;
left: 0;
top: 0px;
speak:never;
font-style:normal;
font-weight:normal;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
font-size: 12px;
margin-left: 10px;
transition-duration: .3s;
transition-timing-function: ease-in-out;
padding: 0;
}
.evergreen-news-read-more:hover::after, [class*="view-all"] a:not(.button):not(.evergreen-button):hover::after, a.evergreen-link-view-all:not(.button):not(.evergreen-button):hover::after {
left: 10px;
}
/* Custom CTA END */
/* Header */
.evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > a.evergreen-navigation-link:hover, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > button.evergreen-navigation-button:hover .evergreen-navigation-button-text {
  text-decoration-thickness: 3px !important;
  text-underline-offset: 3px;
}
.evergreen-layout .evergreen-layout-header .evergreen-section--navigation .evergreen-primary-navigation .evergreen-navigation-list--innerMenu li a, .evergreen-layout .evergreen-layout-header .evergreen-section--navigation .evergreen-primary-navigation .evergreen-navigation-list--innerMenu li button, .evergreen-layout .evergreen-layout-header .evergreen-section--navigation .evergreen-primary-navigation .evergreen-navigation--list--innerMenu li a, .evergreen-layout .evergreen-layout-header .evergreen-section--navigation .evergreen-primary-navigation .evergreen-navigation--list--innerMenu li button {
  text-decoration: none;
  letter-spacing: 0;
  text-transform: none;
}
.evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li.evergreen-navigation-list--topMenu--menuItem > a.evergreen-navigation-link[aria-current="page"], .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li.evergreen-navigation-list--topMenu--menuItem > button.evergreen-navigation-button .evergreen-navigation-button-text[aria-current="page"], .evergreen-primary-navigation .evergreen-navigation-mobile ul li>button[aria-current="page"], .evergreen-primary-navigation .evergreen-navigation-mobile ul li>a[aria-current="page"], .evergreen-primary-navigation .evergreen-navigation-mobile .selected > a span, .evergreen-primary-navigation .evergreen-navigation-mobile .expanded > a span, .evergreen-primary-navigation .evergreen-navigation-mobile .selected > .evergreen-navigation-button > .evergreen-navigation-button-text, .evergreen-primary-navigation .evergreen-navigation-mobile .expanded > .evergreen-navigation-button > .evergreen-navigation-button-text, .evergreen-primary-navigation .evergreen-navigation-mobile .evergreen-navigation-button-text:hover, .evergreen-primary-navigation .evergreen-navigation-mobile .evergreen-navigation-link:hover {
  text-decoration: var(--evgNavigationsMainLinkTextDecorationHover);
  text-decoration-color: var(--navigationsMainTextDecorationHoverColor);
  color: var(--navigationsMainLinkHoverColor) !important;
  text-decoration-thickness: 3px !important;
  text-underline-offset: 3px;
}
.evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > a.evergreen-navigation-link:focus, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > a.evergreen-navigation-link:focus-visible, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > button.evergreen-navigation-button:focus .evergreen-navigation-button-text, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > button.evergreen-navigation-button:focus-visible .evergreen-navigation-button-text, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li.selected button, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li.expanded button {
  text-decoration: var(--evgNavigationsMainLinkTextDecorationHover);
  text-decoration-color: var(--navigationsMainTextDecorationHoverColor);
  color: var(--navigationsMainLinkHoverColor);
  text-decoration-thickness: 3px !important;
  text-underline-offset: 3px;
}
.evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li.selected button .evergreen-navigation-button-text, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li.expanded button .evergreen-navigation-button-text {
color: var(--navigationsMainLinkHoverColor) !important;
}
.evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > button.evergreen-navigation-button .evergreen-navigation-button-icon {
display: inline-block;
}
.evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > a.evergreen-navigation-link, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > button.evergreen-navigation-button {
  letter-spacing: 1.3px;
}
.evergreen-primary-navigation .evergreen-navigation-mobile ul li {
  padding: 0;
}
.evergreen-layout--scroll .evergreen-layout-header .evergreen-section.evergreen-section--navigation {
  padding: 10px 0;
}
@media screen and (max-width: 1150px) {
  .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > a.evergreen-navigation-link, .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul li > button.evergreen-navigation-button {
      letter-spacing: 0px;
  }
  .evergreen-primary-navigation .evergreen-primary-navigation-desktop-container ul.level0 {
      column-gap: 10px !important;
  }
}
/* Header END */
/* Secondary Navigation */
.evergreen-secondary-navigation .evergreen-secondary-navigation-container ul li {
  padding: 10px 25px;
}
.evergreen-pane.evergreen-pane--breadcrumb.evergreen-section--sticky {
  z-index: 9;
}
/* Secondary Navigation END */
/* Footer */
.evergreen-pane--footer .evergreen-text-editor p, .evergreen-pane--footer .evergreen-text-editor a {
  font-weight: 400 !important;
}
.evergreen-pane--footer .evergreen-text-editor .q4icons_icon::before {
  font-size: 16px !important;
  position: relative;
  top: -1px;
} 
.evergreen-pane--footer .evergreen-subscribe .evergreen-intro {
  display: none;
}
.evergreen-pane--footer .evergreen-subscribe .evergreen-input[type="text"],
.evergreen-pane--footer .evergreen-subscribe .evergreen-input[type="email"] {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  max-width: none;
  padding: 13px 20px;
  border-radius: 0;
  background-color: #ffffff;
  font-family: inherit;
  font-size: 14px;
  border-color: var(--evgLightColor);
  outline-color: var(--evgLightColor) !important;
}
.evergreen-pane--footer .evergreen-subscribe .evergreen-button[type="submit"] {
  outline-color: var(--evgLightColor) !important;
  padding: 8px 20px !important;
  position: relative;
  top: -2px;
  font-weight: 500 !important;
  line-height: 23px;
  letter-spacing: 0.96px;
  text-transform: uppercase;
  padding: 10px 22px !important;
}

.evergreen-pane--footer [class*="EditSubscriberConfirmation"] {
color: var(--evgLightColor);
font-weight: 700;
padding-top: 50px;
font-size: 16px;
padding-left: var(--evgPaddingContainerPadding);
padding-right: var(--evgPaddingContainerPadding);
padding-bottom: 50px;
}
.evergreen-pane--footer .ModuleTitle, .evergreen-pane--footer [class*="EditSubscriberConfirmation"] h2, .evergreen-layout .evergreen-pane.evergreen-pane--footer .module_title, .evergreen-layout .evergreen-pane.evergreen-pane--footer .module_title .ModuleTitle {
  font-family: 'Roboto' !important;
  font-size: 20px !important;
  /*letter-spacing: 1.04px;*/
  letter-spacing: 0px;
  font-weight: 600 !important;
  line-height: 32px !important;
  margin-bottom: 15px;
  text-transform: uppercase !important;
  color: var(--evgLightColor) !important;
}
.evergreen-pane--footer h2.evergreen-title .ModuleTitle {
  font-weight: 600 !important;
  line-height: 32px !important;
}
.evergreen-pane--footer .evergreen-subscribe .evergreen-item-container {
  padding-top: 0;
}
.evergreen-pane--footer .evergreen-subscribe td {
  padding-bottom: 0 !important;
  line-height: 25px;
}
.evergreen-pane--footer .evergreen-subscribe [id*="_divUnsubscribe"] p {
  margin: 0 !important;
}
.evergreen-pane--footer .evergreen-subscribe [id*="_divUnsubscribe"] a {
  color: var(--evgLightColor);
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
  text-decoration-color: var(--evgLightColor) !important;
}
.evergreen-pane--footer .evergreen input[type=checkbox],
.evergreen-pane--footer .evergreen input[type=radio] {
  outline-color: #F6BE00 !important;
  border-color: white;
}
.evergreen-pane--footer .evergreen input[type=checkbox]:checked ,
.evergreen-pane--footer .evergreen input[type=radio]:checked {
  background: #F6BE00;
  border-color: #F6BE00;
}
.evergreen-pane--footer .evergreen-error {
color: var(--evgLightColor);
font-weight: 700;
font-size: 16px;
}
.evergreen-pane--footer [class*="evergreen-quick-link-"] a {
font-weight: 400 !important;
text-transform: capitalize !important;
text-decoration-color: var(--evgLightColor) !important;
}
.evergreen-pane--sub-footer a {
font-size: 12px !important;
font-weight: 400 !important;
text-decoration-color: var(--evgLightColor) !important;
}
.evergreen-pane--sub-footer a:focus {
outline-color: var(--evgLightColor);
}
@media screen and (max-width: 1024px) {
.evergreen-pane--footer .evergreen-grid.evergreen-grid-container, .evergreen-pane--sub-footer .evergreen-grid.evergreen-grid-container {
  row-gap: 0;
}
.evergreen-pane--footer .module-footer-contact-us {
  padding-bottom: 0;
}
.evergreen-pane--sub-footer .module-footer-logo {
  padding-bottom: 0;
  text-align: center;
}
.evergreen-pane--sub-footer .module-q4-credits {
  padding-top: 0;
  padding-bottom: 0;
}
.evergreen-pane--sub-footer .module-footer-quick-links {
  padding-top: 20px;
  text-align: center;
}
.evergreen-pane--sub-footer .evergreen-container-content {
  justify-content: center;
}
}
@media screen and (max-width: 768px) {
.evergreen-pane--footer [id*="FooterPane-footer-pane-main-grid-div"] {
  grid-column-start: span 24;
}
.evergreen-pane--footer .evergreen-item-two-column tbody {
  grid-template-columns: 1fr !important;
}
}
@media screen and (max-width: 480px) {
.evergreen-pane--footer [id*="_divSubmit"] {
  grid-template-columns: 1fr !important;
}
}
/* Footer END */
/* Homepage */
.module-stock-header .evergreen-container--outer {
background-color: rgba(210,38,48,0.7);
color: var(--evgLightColor);
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.evergreen-layout--home .evergreen-news-link:focus, .evergreen-layout--home  .evergreen-news-view-all-link:focus {
color: var(--evgLightColor) !important;
}
.evergreen-news-headline-link:hover {
text-decoration: var(--evgHyperlinkDecorationTextDecorationHover);

}
.evergreen-layout--home .evergreen-pdfviewer-info {
padding-right: 20px !important;
}
.module-financial-latest {
background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.2)), url('../design/banner/Financials-Information-Hero-Banner-desktop_.jpg') center center no-repeat !important;
background-attachment: fixed !important;
background-size: cover !important;
}
.module-financial_type-text {
text-align: center;
font-size: 60px !important;
}
.module-financial_year-text {
text-align: center;
margin-top: 0 !important;
font-size: 24px !important;
}
.module-financial-latest .module_link:hover .q4icons_icon::before {
background: rgba(210, 18, 48, 0.8);
}
@media screen and (max-width: 480px) {
.evergreen-layout--home .evergreen-pdfviewer-container--info-left .evergreen-pdfviewer-info, .evergreen-layout--home .evergreen-pdfviewer-container--info-right .evergreen-pdfviewer-info {
  grid-column-start: span 24 !important;
}
.evergreen-layout--home .evergreen-pdfviewer-container--info-left .evergreen-pdfviewer-viewer, .evergreen-layout--home .evergreen-pdfviewer-container--info-right .evergreen-pdfviewer-viewer {
  grid-column-start: span 24 !important;
}
}
/* Homepage END */
/* News */
.evergreen-news-body a {
color: var(--evgPrimaryColor);
}
.evergreen-news-body a:hover {
text-decoration: var(--evgHyperlinkDecorationTextDecorationHover);
}
/* News END */
/* Envents */
.evergreen-event-headline {
margin-bottom: 0;
}
/* Envents END */
/* Details */
.evergreen-container--news-details .evergreen-news-title,
.evergreen-container--event-details .evergreen-event-title {
color: var(--evgBrand3Color) !important;
font-weight: 600 !important;
}
/* Details END */
/* Stock Information */
/* Stock Quote */
.module-stock-quote span {
padding: 0;
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.module-stock-quote th, .module-stock-quote td {
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.module-stock-quote caption {
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
/* Stock Chart */
.evergreen.module-stock-chart .highcharts-button text {
font-size: 16px !important;
}
.evergreen.module-stock-chart .highcharts-button rect, .evergreen.module-stock-chart .highcharts-input-group rect {
fill: var(--evgLightOverlayColor);
}
.module-stock-chart .highcharts-data-table thead th:nth-child(4) {
display: none;
}
.module-stock-chart .highcharts-data-table tr {
border-bottom: 1px solid var(--evgBorderColor);
font-weight: 300 !important;
}
/* Stock Information END */
/* Analyst Coverage */
.table--analyst tr {
border-bottom: 1px solid var(--evgBorderColor) !important;
}
.table--analyst thead tr {
background-color: transparent !important;
color: var(--evgBodyTextColor) !important;
}
.table--analyst thead {
background: transparent !important;
}
.table--analyst thead tr th {
color: var(--evgBodyTextColor) !important;
font-weight: 300 !important;
text-transform: uppercase !important;
}
.table--analyst thead th:nth-child(even), .table--analyst tbody td:nth-child(even) {
background-color: var(--evgGreyColor);
}
@media screen and (max-width: 480px) {
.table--analyst {
  border-top: 2px solid var(--evgPrimaryColor);
  border-bottom: 2px solid var(--evgPrimaryColor);
}
.table--analyst tr {
  border: none !important;
}
.table--analyst th, .table--analyst td {
  border-bottom: 1px solid var(--evgBorderColor) !important;
}
}
/* Analyst Coverage END */
/* Quarterly Results */
.module-financial-mashup .button.js--selected {
background-color: var(--evgBrand3Color);
border-color: var(--evgBrand3Color);
}
.module-financial-table table tr {
border-bottom: 1px solid var(--evgBorderColor) !important;
}
.evergreen .module-financial-table_column {
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.evergreen .module-financial-table_column a {
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.module-financial-table table td.module-financial-table_item span {
margin-bottom: 0 !important;
}
/* Quarterly Results END */
/* Annual Report */
.module_link-annual {
text-underline-offset: 2px;
}
/* Annual Report END */
/* SEC Filings */
.module-sec_table tr {
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.module-sec_table p {
font-size: var(--evgTableFontSizeL);
}
/* SEC Filings END */
/* Downloads */
.evergreen.module-downloads .module-downloads_title-link {
text-underline-offset: 2px;
}
.evergreen.module-downloads .module_item {
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.module_item ~ .module_item {
border-top: 1px solid var(--evgBorderColor);
}
/* Downloads END */
/* Committee Composition */
.module-committee .module_container--desktop .module_header, .module-committee .module_container--desktop .module_header tr {
background: transparent !important;
color: var(--evgBodyTextColor);
font-weight: 300 !important;
line-height: calc(var(--evgRootFontSize) * var(--evgBodyLineHeight)) !important;
}
.module-committee .module_container--desktop th {
font-weight: var(--evgTableFontWeight);
}
.module-committee .module_header {
color: var(--evgAccordionContentFontColor);
}
.module-committee_category.js--active .module_header {
color: var(--evgAccordionFontAltColor);
}
/* Committee Composition END */
/* Investor FAQs */
.evergreen-faq-toggle {
padding-left: 0 !important;
padding-right: 0 !important;
}
/* Investor FAQs END */
/* Information Request Form */
.module-form--custom fieldset ul li {
padding-bottom: 0 !important;
}
/* Information Request Form END */
/* Investor Email Alerts */
.evergreen-layout-content .evergreen.module-subscribe td {
padding-bottom: 0px !important;
}
.evergreen-layout-content .evergreen.module-subscribe .evergreen-item {
padding-top: 0 !important;
}

.module_input[type="text"], .module_input[type="email"], .module_input[type="file"], .module_dropdown, .module textarea.module_input {
padding: 15px 20px;
}
.module-unsubscribe .evergreen-header {
margin-bottom: 0 !important;
}
.module-unsubscribe .module_introduction p:first-child {
margin-top: 0 !important;
}
/* Investor Email Alerts END */
/* Custom style END */

/* Bug 4*/
footer.evergreen-layout-footer .evergreen-pane--credits {
  display: none;
}
/* Bug 4 END */

/* Bug 20 */
@media screen and (max-width: 768px) {
  .evergreen-layout-content .module-subscribe [id*="_divFields"] {
      grid-template-columns: 1fr !important;
  }
}
/* Bug 20 END */

/* Bug 12 */
.evergreen-news-details h2, .evergreen-news-details h3, .evergreen-news-details h4, .evergreen-news-details h5 {
  line-height: initial !important;
}
/* Bug 12 END */

/* Bug 9 */
.evergreen-layout .evergreen-pane.evergreen-pane--footer {
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer input[type=email], .evergreen-layout .evergreen-pane.evergreen-pane--footer input[type=submit] {
  padding: 5px 13px !important;
  border-radius: 2px;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer .module_title {
  margin-bottom: 0;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer label {
  color: var(--evgLightColor) !important;
  font-weight: 400 !important;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer::before, .evergreen-layout .evergreen-pane.evergreen-pane--footer::after {
  content: "";
  width: 100%;
  --primaryColor: var(--evgFooterPrimaryColor);
  background-color: var(--primaryColor);
  position: absolute;
  top: 0;
  height: 100%;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer::before  {
  right: 100%;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer::after {
  left: 100%;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer .module_title .ModuleTitle {
  margin-bottom: 0px;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer .module_message--error, .evergreen-layout .evergreen-pane.evergreen-pane--footer .module_error-container {
  color: var(--evgLightColor) !important;
  font-weight: 400 !important;
  font-size: 16px !important;
}
.evergreen-pane--footer .evergreen.module-subscribe * {
  color: var(--evgLightColor) !important;
  font-size: 16px;
  font-weight: 400;
}
.evergreen-pane--footer .evergreen.module-subscribe[style*="block"] {
  box-sizing: border-box;
  display: inline-block !important;
  margin-right: -0.25em;
  min-height: 1px;
  padding-left: 20px;
  vertical-align: top;
  width: 50%;
}
.evergreen-layout .evergreen-pane.evergreen-pane--footer input[type=email] {
  color: var(--evgBodyTextColor) !important;
}
footer.evergreen-layout-footer {
  overflow-x: hidden;
}
.evergreen-pane--footer .evergreen.module-subscribe .module_error-container > br {
  display: initial !important;
}
.evergreen-pane--footer .evergreen.module-subscribe .module_error-container > br:nth-child(2) {
  display: none !important;
}
@media screen and (max-width: 1024px) {
  .evergreen-pane--footer .evergreen.module-subscribe[style*="block"] {
      width: 100%;
      padding-left: 0;
  }
}

@media screen and (max-width: 768px) {
  .evergreen-pane--footer .evergreen.module-subscribe {
      width: 100%;
  }
}
/* Bug 9 END */

/* Bug 11 */
.evergreen-layout--home .evergreen-news-item .evergreen-news-date, .evergreen-layout--home .evergreen-news-item .evergreen-news-headline a {
  font-weight: 400 !important;
}
.evergreen-layout--home .evergreen-news {
  position: relative;
}
.evergreen-layout--home .evergreen-news::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #000000;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.7;
}
.evergreen-layout--home .evergreen-news .evergreen-container--news {
  position: relative;
}
/* Bug 11 END*/

/* Bug 55 */
.evergreen-pane--content .EditSubscriberConfirmation {
  --padding: var(--evgPaddingContainerPadding);
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-left: var(--padding);
  padding-right: var(--padding);
}
/* Bug 55 END */
/* Bug 58 */
@media screen and (max-width: 480px) {
  .evergreen h1, .evergreen h1 span {
      line-height: 60px !important;
  }
}
/* Bug 58 END */
/* Bug 46*/
.evergreen .module-financial-table_track-arrow {
  color: var(--evgTableFontColor);
}
/* Bug 46 END */
/* Bug 51 */
.module-committee [class^="q4-icon_"], .module-committee [class*=" q4-icon_"] {
  color: var(--evgPrimaryColor);
}
/* Bug 51 END */
/* Bug 33 */
.corp-nav {
  position: relative;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  background: #253746 !important;
  transition: 1s all;
  margin-bottom: 20px;
  margin-top: -20px;
}
.evergreen-layout--scroll .corp-nav {
  margin-top: -40px;
  margin-bottom: 5px;
}
.nav--outer-menu * {
  color: var(--evgLightColor) !important;
  font-size: 13px !important;
  font-weight: 600 !important;
  line-height: 24px !important;
  font-family: Roboto !important;
}
.nav--outer-menu a:hover span, .nav--outer-menu a:focus span {
  color: hsla(0,0%,100%,.75) !important;
}
.nav--outer-menu li.nav--outer-list_item {
  display: inline-block;
  padding: 5px 0px 5px 30px;
}
.nav--outer-menu ul.nav--outer-list {
  text-align: right;
}
@media screen and (max-width: 1024px) {
  .corp-nav {
      display:none;
  }
  .nav--outer-menu {
      background: #253746 !important;
      margin-left: -20px;
      margin-right: -20px;
      margin-bottom: -20px;
  }
  .nav--outer-menu ul.nav--outer-list {
      text-align: left;
      padding: 15px 30px !important;
      position: relative;
  }
  .nav--outer-menu ul.nav--outer-list::before {
      content: "";
      width: 100%;
      height: 100vh;
      position: absolute;
      background: #253746;
      z-index: -1;
      left: 0;
      top: 0;
  }
  .nav--outer-menu li.nav--outer-list_item {
      display: block;
      padding: 0 !important;
  }
  .nav--outer-menu li.nav--outer-list_item a {
      padding-bottom: 0 !important;
  }
}
/* Bug 33 END */

/* Bug 62 */
.evergreen-layout-content .evergreen-embed li {
  font-weight: 300 !important;
}
.module-board-classes  .evergreen-container--inner{
  padding-left: 20px;
  padding-right: 20px;
}
/* Bug 62 END */
/* Bug 63 */
.module-financial-year .module-financial_annual-archive .module_cover img, .module-financial_annual-latest img {
  border: 1px solid var(--evgBorderColor);
}
/* Bug 63 END */
/* Bug 57 */
@media screen and (max-width: 1024px){
    .evergreen-layout .evergreen-layout-header .evergreen-pane .evergreen-section-item--logo img {
        width: 221px;
    }
}
/* Bug 57  END*/

/*#_ctrl0_ctl34_repeaterContent_ctl01_hrefReport2 span:first-child {
    display: none;
}*/


.module-sec-details_download-list {
		    display: flex !important;
}